Subject: bug#23925: 25.0.95; display broken when maximizing frame

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Wed, 19 Jun 2019 09:26:01 +0900

On Wed, 19 Jun 2019 06:33:33 +0900,
Dmitry Gutov wrote:
> 
> On 18.06.2019 23:03, Clément Pit-Claudel wrote:
> > src/emacs -Q --eval "(progn (load-theme 'tango-dark t) (sleep-for 1) (setq-default initial-frame-alist '((fullscreen . maximized))) (tool-bar-mode -1) (menu-bar-mode -1))"
> 
> I'm also (again?) seeing a related bug under GNU/Linux/X11 if I in
> addition to this command I press C-s-<down> followed by C-s-<up>,
> which are the shortcuts for "unmaximize" and "maximize". If I press
> C-s-<up> again, the problem clears.

Could you try adding (inhibit-double-buffering . t) to
initial-frame-alist above and see if the problem still happens?

				     YAMAMOTO Mitsuharu
				[email-masked]